[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: build-outputs.mk

From: Frederic Seraphine <Frederic.Seraphine_at_inrialpes.fr>
Date: 2001-07-17 14:43:27 CEST

> Are you using libtool 1.4? At the moment subversion requires libtool 1.3
> to build.
>
> The errors below might be because you are using an old copy of Apache
> 2.0. Check the instructions in HACKING and notes/dav_setup.txt on how to
> build a mod_dav_svn-enabled Subversion from scratch.

That must be it. I use libtool 1.4 (debian unstable) and build on a Apache
2.0.16 version.
Thanks for the insight

-- 
					Fr�d�ric S�raphine
					
	Tel: 476 61 53 85 	-	Fax: 476 61 52 07
	INRIA Rhone-Alpes - ZIRST - 655 Avenue de l'Europe - Montbonnot
	38334 Saint Ismier Cedex - France
---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Sat Oct 21 14:36:33 2006

This is an archived mail posted to the Subversion Dev mailing list.